# Uses of Class
de.geolykt.starloader.launcher.service.SLMixinService

Packages that use SLMixinService
Package
Description
de.geolykt.starloader.launcher
Package for launcher-specific classes.
de.geolykt.starloader.launcher.service
Services used by the SLL bootstrap.

## Uses of SLMixinService in de.geolykt.starloader.launcher

Constructors in de.geolykt.starloader.launcher with parameters of type SLMixinService
Modifier
Constructor
Description
``
`ASMMixinTransformer(SLMixinService service)`

## Uses of SLMixinService in de.geolykt.starloader.launcher.service

Methods in de.geolykt.starloader.launcher.service that return SLMixinService
Modifier and Type
Method
Description
`static SLMixinService`
SLMixinService.`getInstance()`